unit Udm;

interface

uses
  SysUtils, Classes, DB, ADODB;

type
  Tdm = class(TDataModule)
    Conector: TADOConnection;
    TDirectivos: TADOTable;
    Tusuarios: TADOTable;
    DSUsuarios: TDataSource;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  dm: Tdm;

implementation

{$R *.dfm}

end.
